div.favourite.isFavourited {cursor: pointer}
div.favourite.isFavourited:before {background-image: url('/assets/2024/images/icons/favourited_yes.png'); background-size: 19px 19px; display: inline-block; width: 19px; height: 19px; content:"";}

div.favourite.isNotFavourited {cursor: pointer}
div.favourite.isNotFavourited:before {background-image: url('/assets/2024/images/icons/favourited_no.png'); background-size: 19px 19px; display: inline-block; width: 19px; height: 19px; content:"";}
